/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

#region-sidebar-first {
  width: 300px;
  display: block;
}
#region-content {
  width: 380px;
  overflow-x: hidden;
}
ul#main-menu li {
  display: inline-table;
}
.field-name-body p > img {
  max-width: 380px;
}
h1.site-name, h2.site-name {
  font-size: 36px;
}
h2.node-title, h1 {
  font-size: 28px;
  margin-bottom: 10px;
}
#main-menu a {
  color: #6DA3BD;
  font-size: 20px;
  overflow: hidden;
  padding-top: 15px;
  text-align: left;
  text-transform: lowercase;
  font-weight: normal;
}
.node-title a {
  color: #666666;
  font: 26px/118% normal Verdana,Tahoma,sans-serif;
  text-decoration: none;
}
.article-created {
  color: #7E7E7E;
  font-size: 11px;
  margin-bottom: 2px;
}
.node img {
  width: 100%;
  max-width: 380px;
  margin: auto;
  margin-bottom: 10px;
}
.content-images {
  text-align: center;
  width: 100%;
}
.content-images img {
  width: 100%;
  max-width: 380px;
  margin: auto;
}
#region-sidebar-first .block {
  display: block;
}
#region-sidebar-first .block.block-1 {
  max-height: 1000px;
}
.item-list .bottom-pager li {
  margin: 0 10px 0 0;
}
#block-mainsitesettings-mainsitesettings-footer .footer-sub-text {
  display: block;
}
.site-slogan {
  display: block;
}
#block-mainsitesettings-mainsitesettings-footer li {
  display: inline-block;
  float: left;
  width: 30%;
}
#images-content {
  display: block;
  /*height: 100px;*/
  max-height: 280px;
  margin-bottom: 10px;
  overflow: hidden;
  /*width: 320px;*/
  width: 100%;
  float: right;
  padding: 0 0 10px 10px;
}
#content-previews { 
  height: 250px;
  overflow: hidden;
  float: left;
}
#content-previews .content-preview-item {
  width: 150px;
  text-align: center;
  float: left;
  height: 250px;
  overflow-y: hidden;
  margin: 0 10px 10px 10px;
}
#taxonomy_term_goo_inside {
  max-height: 280px;
}
#share-float {
  display: block;
  position: fixed;
  top:70%;
  right: 3px;
  width: 60px;
}
#share-float .b-share-btn__wrap {
  width: 100%;
  margin: 0 0 3px 0;
}
#share-float .b-share-btn__wrap a {
  width: 100%;
}
#share-float .b-share-counter {
  display: block;
}
.share-buttons {
  margin-bottom: 20px;
  position: relative;
  text-align: left;
  z-index: 1;
}
#footer_goo {
  /*height: 100px;*/
  height: auto;
}
.share-buttons h3 {
  display: block;
}
#my-panel-user-info {
  max-width: 300px;
}
.password-strength, div.password-confirm {
  width: 300px;
  margin-top: 0px;
  margin-top: 1.5em;
}
.password-strength {
  display: block;
}